<?php get_header(); ?>
    <div class="posts_sidebar">
        <div class="posts_block">
            
	    <div class="body_archive_title">
	        <i class="fa fa-clock-o fa"></i> <?php printf( __( 'Search Results for: %s'), '<span>' . get_search_query() . '</span>' ); ?>
	    </div>
            
            <?php if (have_posts()) : ?>
				<?php while (have_posts()) : the_post(); ?>
					<div id="body_posts_one" <?php post_class(); ?>>
							<div class="body_posts_two">
								<div class="body_posts_two_info">
	                       			<span class="meta_date">
		                            	<span><?php the_time('m/d/Y'); ?></span>
	                                </span>
                                    
                                    <div class="posts_title">
									    <a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( '%s'), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
								    </div>
								</div>
							
								<div class="posts_thumbnail">
                                    <?php if (is_sticky() ) : ?>
								        <span class="sticky_post_label">
								            <span>Important News</span>
								        </span>
								    <?php else : ?>
								    <?php endif; ?>								    
									<?php the_post_thumbnail ( 'home_single_thumb' ); ?>
								</div>
									
								<div class="posts_content">
									<p><?php the_content('Read the full post...'); ?></p>
									<div class="meta">
										<div class="meta-author">
    										<span class="meta-author-photo">
    											<?php $author_email = get_the_author_email(); echo get_avatar($author_email, '30');?>
    										</span>
    
											<span class="meta-author-info">
												<span class="meta-author-name"><?php the_author(); ?></span>	
											</span>
										</div>
									
									<span class="categories">
		                               	Under <?php the_category( ' ' ); ?>
	                                </span>
							</div>	
						</div>
					</div>
				<?php endwhile; ?>
				
				<?php else : ?>
					<div class="body_posts_one" style="padding:20px 0;">
						NOT FOUND
					</div>	
			<?php endif; ?> 
        </div>
        
        <div class="sidebar_block">
            <?php get_sidebar(); ?>
        </div>
    </div>
    
    <div class="page_navigation">
	   <?php kama_pagenavi(); ?>
    </div>

<?php get_footer(); ?>