<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
	<!---- META (START) ---->
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <title><?php bloginfo('name'); ?> — <?php bloginfo('description'); ?></title>
	<!---- METAS (END) ---->


<!-- CSS, JS AND OTHER LINKS (START) -->
		<!-- STATISTIC (START) -->
            <?php wp_get_archives('type=monthly&format=link'); ?>
            <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
            <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
            <link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
            <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
		<!-- STATISTIC (END) -->
	
	
		<!-- STYLESHEETS (START) -->
			<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
			<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/style.css" type="text/css" charset="utf-8" />
			<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/normalize.css" type="text/css" charset="utf-8" />
			<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/responsive.css" type="text/css" charset="utf-8" />
			<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Rancho&display=swap" rel="stylesheet">
		<!-- STYLESHEETS (END) -->


		<!-- ICONS (START) -->
			<link rel="icon" href="<?php echo get_stylesheet_directory_uri(); ?>/images/icon.png" type="image/x-icon" />
			<link rel="favicon" href="<?php echo get_stylesheet_directory_uri(); ?>/images/icon.png" type="image/x-icon" />
			<link rel="shortcut icon" href="<?php echo get_stylesheet_directory_uri(); ?>/images/icon.png" />
			<link href="<?php echo get_stylesheet_directory_uri(); ?>/images/icon.png" rel="apple-touch-icon" />
			<link href="<?php echo get_stylesheet_directory_uri(); ?>/images/icon.png" rel="apple-touch-icon" sizes="152x152" />
			<link href="<?php echo get_stylesheet_directory_uri(); ?>/images/icon.png" rel="apple-touch-icon" sizes="167x167" />
			<link href="<?php echo get_stylesheet_directory_uri(); ?>/images/icon.png" rel="apple-touch-icon" sizes="180x180" />
			<link href="<?php echo get_stylesheet_directory_uri(); ?>/images/icon.png" rel="icon" sizes="192x192" />
			<link href="<?php echo get_stylesheet_directory_uri(); ?>/images/icon.png" rel="icon" sizes="128x128" />	
		<!-- ICONS (END) -->
<!-- CSS, JS AND OTHER LINKS (END) -->


<!---- ELEMENTS (START) ---->
	<!---- SCRIPTS (START) ---->
	    <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
        <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
	    <script src="<?php echo get_stylesheet_directory_uri(); ?>/js/easyTooltip.js"></script>
        <script type="text/javascript">
            $(document).ready(function() {
            $("a img").easyTooltip({
            tooltipId: "easyTooltip2",
            xOffset: 10,
            yOffset: 0
            });
            });
        </script>
        <script type="text/javascript">
            $(document).ready(function() {
            $(".meta_share2 a").easyTooltip({
            tooltipId: "easyTooltip2",
            xOffset: 10,
            yOffset: 0
            });
            });
        </script>
        <script type="text/javascript">
            $(document).ready(function() {
            $(".social a").easyTooltip({
            tooltipId: "easyTooltip2",
            xOffset: 10,
            yOffset: 0
            });
            });
        </script>        
	<!---- SCRIPTS (END) ---->
	
	
	
	<!---- FONTS (START) ---->
	    <link href="https://fonts.googleapis.com/css?family=Lato:400,700|Open+Sans:400,700" rel="stylesheet">
	<!---- FONTS (END) ---->
	
	

	<!---- HOSTING ADS (START) ---->
	<script async src="https://www.googletagservices.com/tag/js/gpt.js"></script>
    <script>
    var googletag = googletag || {};
    googletag.cmd = googletag.cmd || [];
    </script>
    
    <script>
    var gptAdSlots = [];
    googletag.cmd.push(function() {
    var mapping = googletag.sizeMapping().
    addSize([728, 90], [728, 90]).
    addSize([0, 0], [320, 100]).build();
    
    gptAdSlots[1] = googletag.defineSlot('/162717810/CA-MarketingChoiceMedia/728x90', [728, 90], '728x90').
       defineSizeMapping(mapping).
       addService(googletag.pubads());
       googletag.enableServices();
    });
    </script>
	<!---- HOSTING ADS (END) ---->
	

	<!---- WP HEAD ELEMENTS (START) ---->
		<?php wp_head(); ?>	
		<?php wp_footer(); ?>
	<!---- WP HEAD ELEMENTS (END) ---->	
<!---- ELEMENTS (END) ---->
</head>

<body>
            <div class="headerbg">
    <div class="full_body">

        <div class="header">
            
            <div class="social_menu">
                <div class="social">
					<li>
<a href="https://twitter.com/" title="Twitter"><i class="fa fa-twitter"></i> <span class="social-networks">Twitter</span></a>
					</li>
								
					<li>
<a href="https://facebook.com/" title="Facebook"><i class="fa fa-facebook"></i> <span class="social-networks">Facebook</span></a>
					</li>
								
					<li>
<a href="https://instagram.com/" title="Instagram"><i class="fa fa-instagram"></i> <span class="social-networks">Instagram</span></a>
					</li>
								
					<li>
<a href="https://youtube.com/" title="YouTube"><i class="fa fa-youtube"></i> <span class="social-networks">YouTube</span></a>
					</li>
								
					<li>
<a href="https://pinterest.com/" title="Pinterest"><i class="fa fa-pinterest"></i> <span class="social-networks">Pinterest</span></a>
					</li>
								
			
				</div>
            </div>            
            
            <div class="header_menu">

                <div class="main_menu">
                    <div class="nav_container">
            	        <div class="nav" role="navigation">
                	        <?php wp_nav_menu(array(
	                	        'menu' => 'Main Menu',
	                	        'menu_class'=>'main',
	                	        'theme_location'=> 'main',
	                	        'container_id' => 'cssmenu', 
	                	        'container'=>'div',
	                	        'container_class'=>'nav_menu1',
	                	        'walker' => new CSS_Menu_Walker()
                	        )); ?>		
            	        </div>
        	        </div>
                </div>
                
                <div class="site_logo">
				    <div class="site_info">
					    <span class="site_name">
					        <?php bloginfo('name'); ?>
					    </span>
					
					    <span class="site_desc">
					        <?php bloginfo('description'); ?>
					    </span>
				    </div>                    
                </div>            
            </div>
        </div>
    
<div class="additional_header">
<div class="latest_news">
 <div class="latest_news_block">
<?php $the_query = new WP_Query( 'showposts=2' ); ?>
<?php while ($the_query -> have_posts()) : $the_query -> the_post(); ?>
<div class="latest_news_line"> <a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( '%s'), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php trim_title_chars(45, '...'); ?></a>
</div>
<?php endwhile;?>	
</div>
</div>
</div>