<?php get_header(); ?>
<div class="posts_sidebar">
        <div class="posts_block">
            <?php if (have_posts()) : ?>
				<?php while (have_posts()) : the_post(); ?>
					<div id="body_posts_one" <?php post_class(); ?>>
							<div class="body_posts_two">
								<div class="body_posts_two_info">
	                       			<span class="meta_date">
		                            	<span><?php the_time('Y.m.d.'); ?></span>
	                                </span>
                                    
                                    <div class="posts_title">
									    <a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( '%s'), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
								    </div>
								</div>
							
								<div class="posts_thumbnail">
									<?php the_post_thumbnail ( 'home_single_thumb' ); ?>
								</div>
									
								<div class="posts_content">
									<p><?php the_content('Read the full post...'); ?></p>
									<div class="meta">
										<div class="meta-author">
    										<span class="meta-author-photo">
    											<?php $author_email = get_the_author_email(); echo get_avatar($author_email, '30');?>
    										</span>
    
											<span class="meta-author-info">
												<span class="meta-author-name"><?php the_author(); ?></span>	
											</span>
										</div>
									
										<div class="meta_comments">
											<i class="fa fa-comments"></i> <?php if (comments_open()) { if ( get_comments_number() == 0) { ?> No comments 
<?php } else { ?> <?php comments_number( ); ?> <?php } } else { ?> Closed <?php } ?>
										</div>
							
									</div>	
									
									<span class="categories">
		                               	Under <?php the_category( ' ' ); ?>
	                                </span>
							</div>	
						</div>
					</div>
				<?php endwhile; ?>
				
					<div class="page_single_posts_content_posts_comment">
						<?php if ( ! comments_open() ) : ?>
							<h3 class="page_single_posts_content_comments_closed">
			            		Comments are closed
							</h3>
						<?php else : ?>
							<?php comments_template(); ?>
	            		<?php endif; ?>
					</div>
					
			<?php endif; ?> 
        </div>
        
        <div class="sidebar_block">
            <?php get_sidebar(); ?>
        </div>
    </div>

<?php get_footer(); ?>